<?php
include_once("../include/main.inc.php");
check_session('MyCpanel', 'index.php');

$val = $_POST['data'];
$sid= $_POST['serviceID'];

foreach($val as $vals)
{
    $sql = mysqli_query($GLOBALS['dbconn'], "insert into serviceData_tbl set sid='$sid',sname='$vals'");
}


?>